Subject: Bug#679: [X2Go-Dev] Bug#679: generate man pages via help2man or asciidoc or ... (TBD)

From: Mike Gabriel <[email-masked]>
Date: Thu, 27 Nov 2014 04:20:09 +0000

Hi Mihai,

On  So 23 Nov 2014 05:10:49 CET, Mihai Moldovan wrote:

> troff is a waste of time and impedes documentation by being obscure and
> requiring real training at first. Rewrite man pages in plain text  
> format and use
> help2man or asciidoc or whatever generator to obtain man pages.

I agree on the awkwardness of man pages. However, this seems so  
low-prio, I am tempted to close this bug and tag it as "wontfix".  
(Personally, I maintain troff pages manually and am happy with it  
quite fine. Not much a greater pain than coding html manually, IMHO).

;-)
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb